﻿/* remove styles specified in main.css */
ul li {
	list-style-image: none;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
.clear {
	clear: both;
}
/* container styles */
#PartnerDirectory_Menu {
	width: 960px;
	float: left;
	margin-bottom: -4px;
	padding-bottom:6px;
}
#PartnerDirectory_Menu ul {
	margin: 17px 0 0 0;
	padding: 0;
}
#PartnerDirectory_Menu li {
	list-style: none;
	float: left;
}
#PartnerDirectory_SubContent {
	padding: 25px 0 30px 0;
}
#PartnerDirectory_SubContent h1 {
	color: #0e2954;
	font-size: 23px;
	font-weight: normal;
	margin: 0 0 11px 0;
}
#PartnerDirectory_Left {
	width: 217px;
}
#PartnerDirectory_Right {
	width: 705px;
}
#AssociateDirectory_Content {
	width: 960px;
}

#search_location {
	margin: 0 0 10px 0;
}
#search_location span.label {
	font-weight: bold;
}
#search_location span.control {
}
#search_location div.control select {
	width: 200px;
	font-size: 12px;
}
#search_location div.control input {
	cursor: pointer;
	border: 1px solid red;
	top: 0px;
	border-width:0;
}

#search_facets {
}

/* general facet styles */
#search_facets div.facet_container {
	margin: 0;
}
#search_facets div.facet_label {
	background-color: #434343;
	padding: 0 21px;
}
#search_facets div.facet_label a {
	font-weight:bold;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration:none;
	color:#ffffff;
	text-decoration:none;
	padding: 7px 0 5px 0;
	display:block;
}
#search_facets ul.facet_constraints {
	list-style-position: outside;
	padding: 0;
	margin: 0;
}
#search_facets ul.facet_constraints li.facet_constraint {
	list-style: none;
	background-color: #ECECEC;
	padding: 1px 0 0 1px;
	margin: 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #aeaeae;
}
#search_facets ul.facet_constraints li.facet_constraint div.facet_constraint_inner {
	border-top: 1px solid white;
	background-color: #dddddd;
	margin: 0;
	padding: 13px 0 11px 0;
}
#search_facets ul.facet_constraints li.facet_constraint a {
	background-color: #dddddd;
	color: #555555;
	font-size: 12px;
	text-decoration:none;
	padding:7px 20px;
	display:block;
	font-weight: bold;
	line-height: 14px;
}

/* selected facet styles */
#selected_facets {
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
}
#selected_facets div.narrow_by {
	font-weight:bold;
	margin-bottom:10px;
}
#selected_facets ul.facet_constraints li.facet_constraint {
}
#selected_facets ul.facet_constraints li.facet_constraint a.remove {
	cursor: pointer;
	width: 9px;
	height: 9px;
	background-image: url(../images/x_grey.png);
	display: inline-block;
	margin-left: 5px;
}

/* available facet styles */
#available_facets {
}
#available_facets ul.facet_constraints li.facet_constraint a:hover {
	background:url(../images/ico-arrow.png) no-repeat left center #fff;
	color:#E34500;
	background-color: #ffffff;
}
#available_facets li.more_contstraints_toggle {
	display:none;
}

/* left no facets */
#Global_GreyBox_no_facets {
	background: url(../../images/backgrounds/form_bkg.png) repeat;
	float: left;
	margin: 10px 0 0 0;
	border: 1px solid #F0EFE9;
	border-bottom: 1px solid #D9D9D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
}
/* left no facets */


/* search control bar */
#search_staus_top {
	margin-bottom: 8px;
	border-bottom: 1px solid #B5B5B5;
	border-collapse:collapse;
}
#search_staus_top td {
	padding-bottom: 5px;
}
#search_staus_top div.cookie_trail span.cookie_trail_label {
	font-weight: bold;
}
#search_staus_top div.cookie_trail span.remove {
	vertical-align: super;
	font-size: 12px;
}
#search_staus_top div.quantity {
}

/* search control bar */
#search_control_bar {
	background: url(../images/searchBar_bkg.png) no-repeat;
	width: 705px;
	height: 40px;
	margin-bottom: 45px;
}
#search_control_bar div.pagination_container {
	float: right;
	background: url(../images/searchBar_divider.png) no-repeat 0px 5px;
	padding: 10px 10px 10px 8px;
	margin-left: 8px;
	xborder: 1px solid blue;
}
#search_control_bar div.location_and_sort {
	padding: 10px 15px 10px 12px;
	xborder: 1px solid red;
}

/* search control bar (associates directory) */
#search_control_bar_associates {
	background: url(../images/searchBar_bkg_associates.png) no-repeat;
	width: 960px;
	height: 40px;
	margin-bottom: 45px;
}
#search_control_bar_associates div.pagination_container {
	xfloat: right;
	xbackground: url(../images/searchBar_divider.png) no-repeat 0px 5px;
	padding: 10px 10px 10px 8px;
	margin-left: 8px;
	xborder: 1px solid blue;
}
#search_control_bar_associates div.location_and_sort {
	padding: 10px 15px 10px 12px;
	xborder: 1px solid red;
}

/* keyword search */
#keyword_container {
	margin: 5px 0 25px 0;
}
#keyword_container input.search_text {
	width: 375px;
	height: 40px;
	float: left;
	margin: 0;
	border-top: 1px solid #D4D4D4;
	border-right: 0;
	border-bottom: 1px solid #D4D4D4;
	border-left: 1px solid #D4D4D4;
	font-size: 14px;
	padding-left: 5px;
}
#keyword_container input.search_button {
	float: left;
	margin: 0;
	width: 51px;
	height: 44px;
}

/* sort options */
#sort_options {
	float: right;
}
#sort_options a {
	font-weight: normal;
}

/* sort options (associates directory) */
#sort_options_associates {
	float: right;
}
#sort_options_associates a {
	font-weight: normal;
}

/* location search */
#location_container {
}
#location_container span.label {
	font-weight: bold;
}
#location_container select.location_select {
	border: 1px solid #D4D4D4;
	margin: 0 0 0 2px;
	vertical-align: middle;
}
#location_container input.location_button {
	margin: 0;
	vertical-align: middle;
}

/* pagination */
div.pagination {
}
div.pagination span.icon { /* arrows are 6px by 8px */
	width: 12px;
	height: 12px;
	display: inline-block;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: 3px 2px;
	xborder: 1px solid blue;
	padding: 0;
	margin: 0;
}
div.pagination a span.icon {
	cursor: pointer;
}
div.pagination span.prev {
	background-image: url(../images/blueArrow_left.png);
}
div.pagination span.next {
	background-image: url(../images/blueArrow_right.png);
}
div.pagination span.status {
	margin: 0 3px;
	padding: 0;
	display: inline-block;
}

/* results css */
#results {
	width: 675px;
}
#results div.result_group {
}
#results div.result_group div.result_container {
	width: 275px;
}
#results div.result_group div.result_position0 {
	float:left;
}
#results div.result_group div.result_position1 {
	float:right;
}
#results div.result_group div.result_container div.image_links {
	height:70px;
}
#results div.result_group div.result_container div.image_links div.logo_container {
	height: 70px;
	xborder: 1px solid blue;
}
#results div.result_group div.result_container div.image_links div.logo_container span.centering_helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
	xborder: 1px solid red;
}
#results div.result_group div.result_container div.image_links div.logo_container .logo img {
    vertical-align: middle;
	xborder: 1px solid green;
}
#results div.result_group div.result_container div.image_links a.partner_details {
	float:right;
	margin-top:25px;
}
#results div.result_group div.result_container a.company_name {
	margin: 20px 0 0 0;
	font-size: 16px;
	display: block;
}
#results div.result_group div.result_container div.description {
	margin: 8px 0 0 0;
}
#results div.result_group div.result_container div.partner_level_logo {
	margin: 15px 0 0 0;
	width: 135px;
	height: 30px;
}
#results div.result_group div.result_container div.partner_technologypartners_bronze {
	background: url(../../images/badges_logos/logo_technologyPartner_bronze.png) no-repeat;
}
#results div.result_group div.result_container div.partner_technologypartners_silver {
	background: url(../../images/badges_logos/logo_technologyPartner_silver.png) no-repeat;
}
#results div.result_group div.result_container div.partner_technologypartners_gold {
	background: url(../../images/badges_logos/logo_technologyPartner_gold.png) no-repeat;
}
#results div.result_group div.result_container div.partner_technologypartners_platinum {
	background: url(../../images/badges_logos/logo_technologyPartner_platinum.png) no-repeat;
}
#results div.result_group div.result_container div.partner_technologypartners_strategic {
	background: url(../../images/badges_logos/logo_technologyPartner_strategic.png) no-repeat;
}

#results div.result_group div.result_container div.partner_hostingpartners_bronze {
	background: url(../../images/badges_logos/logo_hostingPartner_bronze.png) no-repeat;
}
#results div.result_group div.result_container div.partner_hostingpartners_silver {
	background: url(../../images/badges_logos/logo_hostingPartner_silver.png) no-repeat;
}
#results div.result_group div.result_container div.partner_hostingpartners_gold {
	background: url(../../images/badges_logos/logo_hostingPartner_gold.png) no-repeat;
}
#results div.result_group div.result_container div.partner_hostingpartners_platinum {
	background: url(../../images/badges_logos/logo_hostingPartner_platinum.png) no-repeat;
}

#results div.result_group div.result_container div.partner_solutionpartners_silver {
	background: url(../../images/badges_logos/logo_SolutionPartner_silver.png) no-repeat;
}
#results div.result_group div.result_container div.partner_solutionpartners_gold {
	background: url(../../images/badges_logos/logo_SolutionPartner_gold.png) no-repeat;
}

/*
#results div.result_group div.result_container div.partner_level_bronze {
	background-image: url(../../images/badges_logos/logo_technologyPartner_bronze.png);
}
#results div.result_group div.result_container div.partner_level_silver {
	background-image: url(../../images/badges_logos/logo_technologyPartner_silver.png);
}
#results div.result_group div.result_container div.partner_level_gold {
	background-image: url(../../images/badges_logos/logo_technologyPartner_gold.png);
}
#results div.result_group div.result_container div.partner_level_platinum {
	background-image: url(../../images/badges_logos/logo_technologyPartner_platinum.png);
}
#results div.result_group div.result_container div.partner_level_strategic {
	background-image: url(../../images/badges_logos/logo_technologyPartner_strategic.png);
}
*/

#results div.result_group_separator {
	height: 1px;
	background-color: #D4D4D4;
	margin: 20px 0 20px 0;
}

/* results css */
#results_associates {
	width: 960px;
}
#results_associates div.result_group {
}
#results_associates div.result_group div.result_container {
	width: 275px;
	xborder: 1px solid red;
}
#results_associates div.result_group div.result_position0 {
	float:left;
	width: 300px;
}
#results_associates div.result_group div.result_position1 {
	float:left;
	margin: 0 0 0 25px;
	width: 300px;
}
#results_associates div.result_group div.result_position2 {
	float:left;
	margin: 0 0 0 25px;
	width: 300px;
}
#results_associates div.result_group div.result_container div.image_links {
	height:70px;
}
#results_associates div.result_group div.result_container div.image_links div.logo_container {
	height: 70px;
	xborder: 1px solid blue;
}
#results_associates div.result_group div.result_container div.image_links div.logo_container span.centering_helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
	xborder: 1px solid red;
}
#results_associates div.result_group div.result_container div.image_links div.logo_container .logo img {
    vertical-align: middle;
	xborder: 1px solid green;
}
#results_associates div.result_group div.result_container div.image_links a.partner_details {
	float:right;
	margin-top:25px;
}
#results_associates div.result_group div.result_container a.company_name {
	margin: 0 0 0 0;
	font-size: 16px;
	display: block;
}
/*
#results_associates div.result_group div.result_container div.description {
	margin: 8px 0 0 0;
}
*/
#results_associates div.result_group div.result_container div.partner_level_logo {
	margin: 15px 0 0 0;
	width: 116px;
	height: 30px;
}
/*
#results_associates div.result_group div.result_container div.partner_level_bronze {
	background-image: url(../../images/badges_logos/logo_technologyPartner_bronze.png);
}
#results_associates div.result_group div.result_container div.partner_level_silver {
	background-image: url(../../images/badges_logos/logo_technologyPartner_silver.png);
}
#results_associates div.result_group div.result_container div.partner_level_gold {
	background-image: url(../../images/badges_logos/logo_technologyPartner_gold.png);
}
#results_associates div.result_group div.result_container div.partner_level_platinum {
	background-image: url(../../images/badges_logos/logo_technologyPartner_platinum.png);
}
#results_associates div.result_group div.result_container div.partner_level_strategic {
	background-image: url(../../images/badges_logos/logo_technologyPartner_strategic.png);
}
*/
#results_associates div.result_group_separator {
	height: 1px;
	background-color: #D4D4D4;
	margin:20px 0 20px 0;
}




/* bottom result formatting */
div.results_details div.pagination_bottom {
	margin: 45px 10px 0 0;
}
div.results_details div.pagination_bottom div.quantity {
	float:left;
}
div.results_details div.pagination_bottom div.pagination {
	float:right;
}

/* contact form */
#cfDialog{
	overflow:hidden;
}
#cfErrorPanel {
	display: none;
	float: left;
	position: relative;
	left: 50%;
}
#cfErrorList {
	float: left;
	position: relative;
	left: -50%;
}
#cfErrorList li {
	color: Red;
	font-weight: bold;
}
#cfSummary {
	padding: 0 10px 0 10px;
}
#cfFields {
	width:650px;
	margin:5px auto 10px auto;
}
#cfFields th.prompt {
	font-weight:bold;
	text-align:right;
	width: 125px;
	padding: 2px 2px;
}
#cfFields span.required {
	color: red;
}
#cfFields td.input {
	padding: 2px 2px;
}
#cfFields td.input input.text {
	width: 150px;
}
#cfFields td input.disabled {
	background-color: #eeeeee;
}
#cfRecaptcha {
	height: 115px;
}

#Locator_ProfileHeader {
}
#Locator_ProfileHeader .right {
	margin:35px 0 0 0;
}
#Locator_ProfileHeaderSeparator {
	margin:3px 0 15px 0;
	height: 1px;
	background-color: #D4D4D4;
}
#Locator_PartnerDetails {
	margin: 5px 0 0 0;
}
#Locator_PartnerDetails div.logoContainer {
	height: 70px;
	float: left;
	margin: 0 35px 0 0;
	text-align: left;
	xborder: 1px solid green;
}
#Locator_PartnerDetails div.logoContainer img {
  vertical-align: middle;
	xborder: 1px solid red;
}
#Locator_PartnerDetails div.logoContainer span.logoCenteringHelper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	xborder: 1px solid blue;
}

#Locator_PartnerDetails div.detailsContainer {
	float: left;
	xborder: 1px solid green;
}
#Locator_PartnerDetails div.detailsContainer .partnerName {
	display: block;
	font-weight: bold;
}
#Locator_PartnerDetails div.detailsContainer .partnerCountry {
	display: block;
}
#Locator_PartnerDetails div.detailsContainer .contactButton {
	display: block;
	margin: 15px 0 0 0;
}

#Locator_Tabs {
	margin: 15px 0 0 0;
}
#company div.badge_technologypartners_bronze {
	background: url(../../images/badges_logos/badge_technologyPartner_bronze.png) no-repeat;
}
#company div.badge_technologypartners_silver {
	background: url(../../images/badges_logos/badge_technologyPartner_silver.png) no-repeat;
}
#company div.badge_technologypartners_gold {
	background: url(../../images/badges_logos/badge_technologyPartner_gold.png) no-repeat;
}
#company div.badge_technologypartners_platinum {
	background: url(../../images/badges_logos/badge_technologyPartner_platinum.png) no-repeat;
}
#company div.badge_technologypartners_strategic {
	background: url(../../images/badges_logos/badge_technologyPartner_strategic.png) no-repeat;
}

#company div.badge_hostingpartners_bronze {
	background: url(../../images/badges_logos/badge_hostingPartner_bronze.png) no-repeat;
}
#company div.badge_hostingpartners_silver {
	background: url(../../images/badges_logos/badge_hostingPartner_silver.png) no-repeat;
}
#company div.badge_hostingpartners_gold {
	background: url(../../images/badges_logos/badge_hostingPartner_gold.png) no-repeat;
}
#company div.badge_hostingpartners_platinum {
	background: url(../../images/badges_logos/badge_hostingPartner_platinum.png) no-repeat;
}

#company div.badge_solutionpartners_silver {
	background-image: url(../../images/badges_logos/badge_solutionPartner_silver.png);
	background: url(../../images/badges_logos/badge_SolutionPartner_silver.png) no-repeat;
}
#company div.badge_solutionpartners_gold {
	background-image: url(../../images/badges_logos/badge_solutionPartner_gold.png);
}

}
#company div.badge_solutionpartners_gold {
	background: url(../../images/badges_logos/badge_SolutionPartner_gold.png) no-repeat;
}

#company_overview_container {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 15px 0;
}
#company_overview_container div.company_description {
	margin-bottom: 10px;
}
.company_description {
	min-height: 70px;
}
#company_overview_container div.company_website {
	margin-bottom: 10px;
}
#company_overview_container div.company_website span {
	font-weight: bold;
}
#company_overview_container div.company_website a {
	font-weight: normal;
}

#company_locations_list {
	float: left;
	padding: 0 0 10px 0;
}
#company_locations_list div.location {
	width: 148px;
	xborder: 1px solid green;
	float: left;
}
#company_locations_list div.location_group {
	width: 298px;
	xborder: 1px solid red;
}
#company_locations_list div.location_position0 {
	margin: 0;
	padding: 0;
}
#company_locations_list div.location_position1 {
	margin: 0;
}
#company_locations_list div.location div.title {
	font-weight: bold;
}
#company_locations_list div.location span.line {
	display: block;
}

#company_locations_map {
	float: right;
	width: 298px;
	height: 223px;
	display: none;
}
.mcd_badge {
	float: right;
	width: 95px;
	height: 29px;
	background: url(../../images/badges_logos/Badge_certified_developers_listing.png) no-repeat;
	margin: 15px 0 0 0;
	padding: 0 30px 0 0;
}
#company div.badge {
	float: right;
	width: 106px;
	height: 90px;
	margin: 0 0 20px 45px;
}
#certified_developer {
	float: right;
	width: 165px;
	margin: 0 0 0 20px;
	padding: 0 20px;
	border-left: 1px solid #f7f3eb;
}
.certified_developers_badge {
	width: 140px;
	height: 51px;
	background: url(../../images/badges_logos/Badge_certified_developers_details.png) no-repeat;
	padding: 57px 0 0 42px;
}
.certified_developers_badge a {
	float: right;
	font: italic 12px Arial, Helvetica, sans-serif;
	color: #555555;
}
#certified_developers {
	width: 550px;
	float: right;
	margin: 15px 0 0 73px;
	display: none;
	z-index: 100;
	border: 1px solid #ECEAEB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjFlZGVjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #ffffff 32%, #f1edec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,#ffffff), color-stop(100%,#f1edec));
	background: -webkit-linear-gradient(top,  #ffffff 32%,#f1edec 100%);
	background: -o-linear-gradient(top,  #ffffff 32%,#f1edec 100%);
	background: -ms-linear-gradient(top,  #ffffff 32%,#f1edec 100%);
	background: linear-gradient(to bottom,  #ffffff 32%,#f1edec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1edec',GradientType=0 );
}
.certified_dev_num {
	width: 32px;
	height: 16px;
	padding: 5px;
	text-align: center;
	font: italic 12px helvetica, arial;
	color: white;
	background-color: #56c2e6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	background: #39b9e6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5YjllNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDcyOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #39b9e6 0%, #1d7291 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39b9e6), color-stop(100%,#1d7291));
	background: -webkit-linear-gradient(top,  #39b9e6 0%,#1d7291 100%);
	background: -o-linear-gradient(top,  #39b9e6 0%,#1d7291 100%);
	background: -ms-linear-gradient(top,  #39b9e6 0%,#1d7291 100%);
	background: linear-gradient(to bottom,  #39b9e6 0%,#1d7291 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39b9e6', endColorstr='#1d7291',GradientType=0 );
}
.certified_developers {
	padding: 40px;
}
.certified_dev_badge {
	float: left;
	width: 85px;
	height: 40px;
	background: url(../../images/badges_logos/Badge_MCD.png) no-repeat;
	padding: 90px 0 0 7px;
}
.certified_dev_plus_badge  {
	float: left;
	width: 85px;
	height: 40px;
	background: url(../../images/badges_logos/Badge_MCDP.png) no-repeat;
	padding: 90px 0 0 7px;
}
.certified_fed_badge  {
	float: left;
	width: 85px;
	height: 70px;
	background: url(../../images/badges_logos/Badge_MCFED.png) no-repeat;
	padding: 90px 0 0 7px;
}
.certified_dev_solutions_badge  {
	float: left;
	width: 85px;
	height: 40px;
	background: url(../../images/badges_logos/Badge_MCSS.png) no-repeat;
	padding: 90px 0 0 7px;
}
.certified_dev_num_circle_on_badge  {
	float: right;
	width: 32px;
	height: 16px;
	padding: 5px;
	text-align: center;
	font: italic 12px helvetica, arial;
	color: white;
	background-color: #56c2e6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	background: #39b9e6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5YjllNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDcyOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #39b9e6 0%, #1d7291 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39b9e6), color-stop(100%,#1d7291));
	background: -webkit-linear-gradient(top,  #39b9e6 0%,#1d7291 100%);
	background: -o-linear-gradient(top,  #39b9e6 0%,#1d7291 100%);
	background: -ms-linear-gradient(top,  #39b9e6 0%,#1d7291 100%);
	background: linear-gradient(to bottom,  #39b9e6 0%,#1d7291 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39b9e6', endColorstr='#1d7291',GradientType=0 );
}
.certified_developers p {
	width: 75%;
	margin: auto;
	padding: 0 0 0 100px;
}

/* products */
ul.ProductList {
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
ul.ProductList li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.ProductList li div.title {
	font-weight:bold;
	margin: 12px 0 0 0;
	padding: 0;
}
ul.ProductList li div.description {
	padding-bottom:3px;
}
ul.ProductList li div.link {
	padding: 0;
	xborder: 1px solid green;
	margin: 0;
}

#products h2 {
	font-size: 16px;
}
#products h3 {
	font-size: 16px;
	font-weight: bold;
	color: #E34500;
}
#products h4 {
}
#products a {
	color: #065FA3;
	font-weight: bold;
}

table.youTube {
	margin: 20px 20px 0 20px;
}
table.youTube td {
	padding-bottom: 30px;
}
table.youTube td.video img {
	border: 1px solid #D4D4D4;
	width: 320px;
	height: 180px;
} 
table.youTube td.text {
	padding-left: 20px;
}

#youTubeVideoContainer {
	width: 640px;
	height:385px;
	margin:20px 0 0 25px;
	border: 1px solid #D4D4D4;
}
#youTubeVideoContainer div.prevNext {
	width: 640px;
	margin:7px 0 0 0;
}

#clients table {
	margin: 50px 0 50px 10px;
	xborder: 1px solid blue;
}

#clients td {
	width: 225px;
	text-align: center;
}

#clients td.rowSeparator {
	height: 65px;
}

/*** Main Nav Menu ***/
#nav {
    background: url("../images/menu-bg.gif") repeat-x scroll left top transparent;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    z-index: 100;
}
#nav li {
    float: left;
    height: 28px;
    position: relative;
}
#nav ul li.sub a {
    background: url("../images/sub-menu-icon.gif") no-repeat scroll 100% 50% transparent;
}
#nav ul li.sub li a {
    background-image: none;
}
#nav li a {
    background: url("../images/menu-separator.gif") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
	font-size:12px;
    padding: 4px 7px 3px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px 1px #676056;
    white-space: nowrap;
}
#nav li ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F9F9F9;
    border-color: -moz-use-text-color #CCCCCC #777777;
    border-image: none;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-style: none solid solid;
    border-width: 0 1px 2px;
    left: 1px;
    margin: 0;
    padding: 3px 0 7px;
    position: absolute;
    top: 28px;
    visibility: hidden;
    width: 180px;
    z-index: 10000;
}
#nav li:hover ul {
    visibility: visible;
}
#nav li:hover ul ul {
    left: 150px;
    top: -2px;
    visibility: hidden;
}
#nav li li:hover ul {
    visibility: visible;
}
#nav ul li {
    float: none;
    height: auto;
    margin: 0;
    padding: 3px 0 0;
}
#nav ul li.last a, #nav ul li ul li.last a {
    border: 0 none;
}
#nav ul li a, #nav ul li.last ul li a {
    background-image: none;
    border-bottom: 1px solid #D4D4D4;
    color: #000000;
    display: block;
    float: none;
    font-weight: normal;
    height: auto;
    line-height: 23px;
    margin: 0 10px;
    padding: 0;
    text-shadow: none;
}
#nav ul li ul li.last a {
    border: 0 none;
}
#nav ul li a:hover {
    color: #F47B20;
    height: auto;
}
#nav ul li a:hover .over-red {
    color: #414141;
}
#nav .nav-start {
    background: url("../images/menu-start.gif") no-repeat scroll left top transparent;
    height: 28px;
    width: 7px;
}
#nav .nav-except {
    margin: 0;
    padding: 0;
}
#nav li.red-bg {
    background: url("../images/menu-red-bg.gif") repeat-x scroll left top transparent;
}
#nav li.red-bg a, #nav li.red-bg a:hover {
    background: url("../images/menu-red-separator.gif") no-repeat scroll right top transparent;
}
#nav li.red-bg li a, #nav li.red-bg li a:hover {
    background-image: none;
}
#nav li.menu-bl2red {
    background: url("../images/menu-bl2red.gif") no-repeat scroll left top transparent;
    width: 34px;
}
#nav li.menu-red2wh {
    background: url("../images/menu-red2wh.gif") no-repeat scroll left top transparent;
    width: 34px;
}
#nav li a.default {
    cursor: default !important;
}
#nav iframe {
    background: none repeat scroll 0 0 transparent;
    left: -1px;
    position: absolute;
    top: 0;
    z-index: -1;
}
/* wraps main content only */
#Global_MainContent {
	margin: 0 auto;
	padding: 50px 0 0 0 !important;
	width: 961px;
}

